Demo for Module 14 - Automation with python 

Project 1: connect boto3 ro AWS 
1.install boto3 - access terminal--> command prompt --> pip install boto3

![](../../../../Desktop/Untitled.png)

2.connect boto3 with AWS user - check that AWS user is already configured,if so boto will automatically 
pick up credentials for this user 